/* Remove the default border from the Quote block */
.wp-block-quote {
    border-left: none;
	padding: 3.2rem 0;
    /* Add your custom styles here */
    color: #3D7FFF;
	font-size: 4rem;
	font-family: 'Poppins';
	margin: 0;
	line-height: 105%;
}

.wp-block-spacer{
    height: 6.4rem !important;
}

.tools-panel-item-spacing {
    display: none;
}

.wp-block-image.is-style-rounded img {
  border-radius: 16px; /* Adjust this value for more or less rounding */
}